Subject: [IGSMAIL-2054] AMC2 Trouble Shooting
From: Bill Bollwerk
Date: Wed, 28 Oct 1998 6:45:17 PST

******************************************************************************
IGS Electronic Mail      Wed Oct 28  6:45:17 PST 1998      Message Number 2054
******************************************************************************

Author: Bill Bollwerk
Subject: AMC2 Trouble Shooting

The AMC2 will be removed from service periodically today in order to obtain 
some measurements related the external frequency source and 1 PPS measurements.

I apologize for the disruption this change will cause but the results will 
enable us to gain some insight into possible improvements to the system.

[Mailed From: Bill Bollwerk <[email-masked]>]